#content_left h2 {
	font-size:20px;
	font-weight:normal;
	margin:35px 0px 5px 0px;
	padding:0px;
	color:#8E8496;
}
#content_left .show_item {
	padding-left:12px;
}
.post_item {
	font-size:14px;
	margin-top:20px;
}
textarea#post_content {
    width: 825px;
    height: 220px;
    border: 1px solid #BBBBBD;
    padding: 5px;
}
.author {
	color:#818EA3;
}
#forum_info {
	margin:5px 0 20px 0px;
}
#forum_info b {
	font-size:14px;
	font-weight:normal;
}
.xlda {
}
.xlda dl {
    padding-left: 65px;
}
.bbda {
}
.ranknum {
    position: absolute;
    margin: 8px 0 0 -100px;
}
.xlda .m {
    display: inline;
    margin: 8px 0 8px -65px;
}
.xlda .p {
    margin: 0px;
    margin-top: -50px;
    margin-bottom: 15px;
}
.xld dt {
    padding: 8px 0 5px;
    font-weight: 700;
}
.y {
    float: right;
}
.avt img {
    padding: 2px;
    width: 48px;
    height: 48px;
    background: #FFF;
    border: 1px solid;
    border-color: #F2F2F2 #CDCDCD #CDCDCD #F2F2F2;
}
#page_list {
    width: 100%;
    margin: 20px 0px 0px 0px;
    float: left;
    text-align: left;
    padding: 8px;
    font-size: 12px;
    border-top: 4px solid #DEEBEF;
    background: rgba(248, 248, 248, 0.7);
}
.notice_input::-webkit-input-placeholder {
    color: #bdbdbd;
}
.author {
    color:#587bcd;
    float:right;
    font-size:12px;
}
.replies {
    font-size: 12px;
    border-radius: 5px;
    background: #f8f8f8;
    color: #8d8787;
    padding: 1px 4px;
    border: 1px solid #acaaaa;
    transform: scale(0.89);
    display: inline-block;
    line-height: 12px;
}
.post {
    padding: 5px 15px 5px 12px;
    margin-top: 7px;
    background: #fafafa;
    border-bottom: 1px solid #c5c5c5;
    border-top: 1px solid #e2e2e2;
    overflow: auto;
    transition: background 0.3s;
}
.post:hover {
    background: #f0f0f0;
}
.post_top {
    padding-right: 15px;
    margin-bottom: 3px;
}
.row {
    background: none;
    border:0px;
}
#bbs i {
    float:right;
    color: #8f8f8f;
    margin-left: 10px;
    font-size: 12px;
}
.a_ico {
    height: 18px;
    margin-bottom: -3px;
    margin-right: 3px;
}
#content p.signature {
    word-wrap: break-word;
    word-break: break-all;
    max-height: 100px;
    overflow: hidden;
    padding: 6px 6px 6px 12px;
    margin: 0px;
    background: #fef7f8;
    border: 1px solid #cdcdcd;
    border-radius: 3px;
    color:#8f8f8f;
}
#content p.signature font{ 
    color:#aeaeae;
}
.emoji {
    height: 30px;
    margin-bottom: -5px;
    cursor: pointer;
}